## What is Explainable-RL?
Explainable-RL is a Python package that provides a framework for explainable reinforcement learning (XRL), specifically for 
pricing and business decisions. It allows users to upload any pricing dataset and train a tabular RL agent to learn the optimal
pricing policy. It has been created with speed and memory requirements in mind, and is able to train agents on large, multidimensional 
datasets quickly. The package also provides a suite of explainability tools to help users understand the agent's decision-making process.

Full documentation can be found [here](https://explainable-rl.readthedocs.io/en/latest/). 

A full demo can be found in the onboarding Jupyter notebook, found in the project's [GitHub](https://github.com/gsassatelli/explainable-rl).